<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Acl/etc/acl.xsd">
    <acl>
        <resources>
            <resource id="Magento_Backend::admin" >
                <resource id="Mastering_CustomRequest::mastering" title="Custom Products" translate="title" sortOrder="900"/>
            </resource>
        </resources>
    </acl>
</config>
